Subject: Trainer Candidate - Rishi Awasthi
From: Rishi Awasthi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Apr 2023 07:17:47 -0400

| | Tech Support Test

Name | Rishi Awasthi
E-mail | [email-masked]
Phone Number | (0) 9354963615
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Badarpur, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ICG Medical | Healthcare Recruiter | April 30th, 2023 | RS. 38,000 +
Previous Employer 1 | Amazon India | CSA/ Process Trainer | Dec 21st, 2022 | RS. 35,000 +
Previous Employer 2 | ELI India | Sr. CSA | Feb 28th, 2020 | RS. 19,000 +

If Selected, how much time do you need to join? | I can join anytime after April 30th
Please briefly describe your work experience specifically in Quality? | I have worked as an acting process trainer in Amazon for International Profile. During my tenure I have managed 3 batches. I was responsible to provide training and upon completion of training I was the person to audit and do Quality check on their contacts followed by providing feedback so that they can work on their way of working and taking contacts.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As the word "Management" itself is a combination of two words "Manage + Arrangement". We have to manage people who have different way of thinking, different lifestyle, different approach to work, different personalities - skills - fear and insecurities. We as a manager have to keep in mind all these and still have to arrange people in such a way that they can help the organization in achieving its goals.
I remember, in my first batch which I managed their were few people who were from South India. They were very enthusiastic, passionate to their work and highly talented. The customer service profile which I was teaching them was lengthy and complicated one. Their were lots of things related to process, navigation, communication part which I have taught them because we were in a business where customers come with Infinite number of queries.
They all had captured the entire process very well and were able to communicate the learning properly.
Their was one girl in that batch who was as intelligent as others but she had one thing different from others, whenever she speaks I was noticing a touch of South Indian language.
Firstly, I gave her a general feedback and she tried to work on it but their was no improvement and due to which she was not getting good feedback on calls while she was handling North American customers.
Suddenly, one day eventually her mom calls me stating that "Aap meri beti ko itna mushkil kaam kyu de rahe ho, wo bohot pareshaan hai, poora din se ro rahi hai".
This was the situation which was totally unexpected for me also.
Well, I talked with that employee and after discussing the matter with HR we come to the conclusion that although she is not able to communicate properly on call with customers but she do have proper knowledge of the process so we decided to move her to the Chat and Email team.

So, basically what I want to say that Managing and Arranging people in such a way that they can give 100% contribution to work is the primary objective of Management.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me, Good customer service is just showing sympathy towards customer's concern and give resolution. But Great customer service is a skill which a person have to learn, great customer service includes greetings, listening customer's query, paraphrasing, empathizing , giving resolution, asking for additional help and follow up call if needed.

What according to you makes you a good candidate for this position?

Following points makes my candidature perfect for this position.
 Expert in Customer Supportive Role
 Good Communication Skills
 Experienced in team management, quality analysis, process training
 Hardworking, Punctual, Effective and Efficient.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |